Commit e7a5726c authored by Vlad Zahorodnii's avatar Vlad Zahorodnii
Browse files

cmake: Use versionless Qt::Qml imported target

While resolving merge conflicts in a patch that ported kwin away from
QtScriptEngine to QJSEngine, I forgot to switch to versionless imported
targets.
parent 691df1ae
......@@ -149,7 +149,7 @@ set_target_properties(testBuiltInEffectLoader PROPERTIES COMPILE_DEFINITIONS "NO
target_link_libraries(testBuiltInEffectLoader
Qt::Concurrent
Qt5::Qml
Qt::Qml
Qt::Test
Qt::X11Extras
......@@ -213,7 +213,7 @@ add_executable(testPluginEffectLoader ${testPluginEffectLoader_SRCS})
target_link_libraries(testPluginEffectLoader
Qt::Concurrent
Qt5::Qml
Qt::Qml
Qt::Test
Qt::X11Extras
......
Supports Markdown
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment